## caja 1.24.0

=== debian/changelog ===
caja (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/libcaja-extension1.symbols:
    + Update symbols.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_keep_timestamps.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
     + Update Build-Depends: to support MATE Desktop 1.24.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 11:48:13 +0100
