## caja 1.24.0-1

=== debian/changelog ===
caja (1.24.0-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:22:54 +0800
