## caja 1.24.0-linuxmint1

=== debian/changelog ===
caja (1.24.0-linuxmint1) ulyana; urgency=medium

  [ Michael Webster ]
  * caja-places-sidebar.c: Use a theme icon instead of a pixbuf/surface, and use a symbolic for the eject icon.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Apr 2020 15:28:34 +0100
