## caja 1.24.0-linuxmint3+uma

=== debian/changelog ===
caja (1.24.0-linuxmint3+uma) uma; urgency=medium

  [ Michael Webster ]
  * Send uris to bulky instead of paths, to better handle filename spaces.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Jul 2021 11:27:41 +0100

caja (1.24.0-linuxmint2) uma; urgency=medium

  * Enable support for bulky bulk renamer

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jul 2021 16:49:42 +0100
