## caja 1.24.1

=== debian/changelog ===
caja (1.24.1-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 27 Mar 2021 10:22:02 +0000
