=== debian/control ===
Source: caja
Section: utils
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libdconf-dev,
               libexempi-dev,
               libexif-dev,
               libgail-3-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev (>= 1.24),
               libnotify-dev,
               libpango1.0-dev,
               libselinux1-dev [linux-any],
               libstartup-notification0-dev,
               libx11-dev,
               libxml2-dev,
               mate-common (>= 1.18),
               quilt,
               shared-mime-info,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja
Vcs-Git: https://salsa.debian.org/debian-mate-team/caja.git

Package: caja
Architecture: any
Multi-Arch: foreign
Depends: caja-common (= ${source:Version}),
         desktop-file-utils,
         gvfs,
         libcaja-extension1 (= ${binary:Version}),
         libglib2.0-bin,
         libglib2.0-data,
         mate-desktop,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gvfs-backends,
            gvfs-fuse,
Suggests: engrampa,
          gstreamer1.0-tools,
          meld,
Breaks: caja-common (<< 1.20.0-2~),
        libcaja-extension (<< 1.10.0),
        libcaja-extension1 (<< 1.10.0),
        mate-session-manager (<< 1.8.1-7),
Replaces: caja-common (<< 1.20.0-2~)
Description: file manager for the MATE desktop
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.

Package: caja-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Replaces: caja (<< 1.9.0),
Breaks: caja (<< 1.9.0),
Description: file manager for the MATE desktop (common files)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the architecture independent files.

Package: libcaja-extension1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Replaces: libcaja-extension (<< 1.7.0),
Breaks: libcaja-extension (<< 1.7.0),
Provides: libcaja-extension,
Description: libraries for Caja components
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains a few runtime libraries needed by Caja's
 extensions.

Package: libcaja-extension-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-caja-2.0 (= ${binary:Version}),
         libcaja-extension1 (= ${binary:Version}),
         libgtk-3-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: gir1.2-caja (<< 1.18.4-1~),
Replaces: gir1.2-caja (<< 1.18.4-1~),
Description: libraries for Caja components (development files)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the development files for the libraries needed
 by Caja's extensions.

Package: libcaja-extension-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Breaks: libcaja-extension-dev (<< 1.12.3-2~),
Description: libraries for Caja components (API documentation files)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the API documentation for the libraries needed
 by Caja's extensions.

Package: gir1.2-caja-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: gir1.2-caja (<< 1.18.5-2~),
Replaces: gir1.2-caja (<< 1.18.5-2~),
Description: GObject introspection data for Caja
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains introspection data for Caja.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

###
### Remove for buster+1
###
Package: gir1.2-caja
Section: oldlibs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         gir1.2-caja-2.0 (= ${binary:Version}),
Description: GObject introspection data for Caja (transitional package)
 This package is a transitional package to gir1.2-caja-2.0. The package
 can be safely removed.
