=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                mate-common (>= 1.18),
                quilt,
                shared-mime-info,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja
