=== debian/watch ===
version=4
https://pub.mate-desktop.org/releases/([\d+\.]+)/ \
    caja-([\d\.]+)\.tar\.xz
