## caja 1.26.0%2Bmint2%2Bvanessa

=== debian/changelog ===
caja (1.26.0+mint2+vanessa) victoria; urgency=medium

  [ Michael Webster ]
  * fm-directory-view.c: Fix segfault when attempting to rename (F2) when nothing is selected
  * icon-view: Don't highlight selected icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 May 2023 14:10:16 +0100

caja (1.26.0+mint1) vanessa; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jun 2022 15:04:19 +0200

caja (1.26.0-linuxmint1) una; urgency=medium

  [ Clement Lefebvre ]
  * Update to 1.26.0-0ubuntu2~focal1.1

  [ Michael Webster ]
  * caja-places-sidebar.c: Use a theme icon instead of a pixbuf/surface, and use a symbolic for the eject icon.

  [ Clement Lefebvre ]
  * Enable support for bulky bulk renamer

  [ Michael Webster ]
  * Send uris to bulky instead of paths, to better handle filename spaces.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 16:00:25 +0000

caja (1.24.0-linuxmint3) uma; urgency=medium

  [ Michael Webster ]
  * Send uris to bulky instead of paths, to better handle filename spaces.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Jul 2021 11:27:41 +0100
