## caja 1.26.0+mint1+vanessa

=== debian/changelog ===
caja (1.26.0+mint1+vanessa) vanessa; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jun 2022 15:04:19 +0200
