## caja 1.26.0+mint2+una

=== debian/changelog ===
caja (1.26.0+mint2+una) victoria; urgency=medium

  [ Michael Webster ]
  * fm-directory-view.c: Fix segfault when attempting to rename (F2) when nothing is selected
  * icon-view: Don't highlight selected icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 May 2023 14:10:16 +0100
