## caja 1.26.1

=== debian/changelog ===
caja (1.26.1-1+deb12u1) bookworm; urgency=medium

  * debian/patches:
    + Add 0001_caja-desktop-window-Fix-the-xrandr-error.patch and
      0002_Replace-deprecated-code-from-xrandr-fix.patch. Fix desktop
      (background) rendering artifacts after resolution changes (or
      window resizings when MATE runs in a remote session).
    + Add 0003_caja-file-fix-yesterday-today-informal-date-bug.patch and
      0004_caja-file-fix-future-informal-date-bug.patch. Fix usage of the
      informal date format.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 27 Dec 2023 14:44:09 +0100

caja (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_fix-caja-not-showing-icons.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Jul 2022 23:32:12 +0200

caja (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Add 0001_fix-caja-not-showing-icons.patch (LP: #1946492)

  [ Mike Gabriel ]
  * debian/control:
    + Add B-D: mate-submodules-source (>= 0.0~git20210623.f3091f9).
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/rules:
    + Unpack libegg (mate-submodules) at the beginning of
      dh_auto_configure.
  * debian/watch:
    + Use format version 4.
  * debian/{rules,libcaja-extension-doc.*}:
    + Move GTK API documentation to pkg's doc folder.
  * debian/libcaja-extension-doc.doc-base:
    + Add file. Register API docs with doc-base system.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 00:13:37 +0100
