=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -26,9 +26,10 @@
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.18),
+               mate-submodules-source (>= 0.0~git20210623.f3091f9),
                quilt,
                shared-mime-info,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja
@@ -48,6 +49,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gvfs-backends,
+            gvfs-fuse,
 Suggests: engrampa,
           gstreamer1.0-tools,
           meld,
@@ -148,16 +150,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-###
-### Remove for buster+1
-###
-Package: gir1.2-caja
-Section: oldlibs
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         gir1.2-caja-2.0 (= ${binary:Version}),
-Description: GObject introspection data for Caja (transitional package)
- This package is a transitional package to gir1.2-caja-2.0. The package
- can be safely removed.
