## caja 1.26.3+mint1

=== debian/changelog ===
caja (1.26.3+mint1) wilma; urgency=medium

  * icon-view: Don't highlight selected icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 13:13:08 +0100
