## caja 1.26.3-1build3trisquel1

=== debian/changelog ===
caja (1.26.3-1build3trisquel1) ecne; urgency=medium

  * Enable display caja desktop for Trisquel menu

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Aug 2025 02:24:39 +0000
