## caja 1.26.3-1build3trisquel2

=== debian/changelog ===
caja (1.26.3-1build3trisquel2) ecne; urgency=medium

  * Apply fallback to fast-content-type patch
  * Enable display caja desktop for Trisquel menu

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 Nov 2025 06:50:07 +0000
