=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: caja
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
+               gir1.2-gio-2.0-dev,
+               gir1.2-gtk-3.0-dev,
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -16,7 +17,6 @@
                libexempi-dev,
                libexif-dev,
                libgail-3-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libmate-desktop-dev (>= 1.24),
@@ -30,8 +30,7 @@
                mate-submodules-source (>= 0.0~git20210623.f3091f9),
                quilt,
                shared-mime-info,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja.git
@@ -54,11 +53,6 @@
 Suggests: engrampa,
           gstreamer1.0-tools,
           meld,
-Breaks: caja-common (<< 1.20.0-2~),
-        libcaja-extension (<< 1.10.0),
-        libcaja-extension1 (<< 1.10.0),
-        mate-session-manager (<< 1.8.1-7),
-Replaces: caja-common (<< 1.20.0-2~)
 Description: file manager for the MATE desktop
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -69,8 +63,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Replaces: caja (<< 1.9.0),
-Breaks: caja (<< 1.9.0),
 Description: file manager for the MATE desktop (common files)
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -86,8 +78,6 @@
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Replaces: libcaja-extension (<< 1.7.0),
-Breaks: libcaja-extension (<< 1.7.0),
 Provides: libcaja-extension,
 Description: libraries for Caja components
  Caja is the official file manager for the MATE desktop. It allows one
@@ -102,13 +92,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-caja-2.0 (= ${binary:Version}),
-         libcaja-extension1 (= ${binary:Version}),
+Depends: libcaja-extension1 (= ${binary:Version}),
          libgtk-3-dev,
+         ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: gir1.2-caja (<< 1.18.4-1~),
-Replaces: gir1.2-caja (<< 1.18.4-1~),
+Provides: ${gir:Provides}
 Description: libraries for Caja components (development files)
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -122,7 +110,6 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: libcaja-extension-dev (<< 1.12.3-2~),
 Description: libraries for Caja components (API documentation files)
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -138,9 +125,6 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: gir1.2-caja (<< 1.18.5-2~),
-Replaces: gir1.2-caja (<< 1.18.5-2~),
 Description: GObject introspection data for Caja
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
