=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,13 @@
 	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/share/omf/
 	rm -rfv debian/tmp/usr/share/help/
+	mkdir -p debian/tmp/usr/share/doc/libcaja-extension-doc/
+	mv debian/tmp/usr/share/gtk-doc/html/libcaja-extension debian/tmp/usr/share/doc/libcaja-extension-doc/html
 	dh_install
 
 override_dh_auto_configure:
+	# we need libegg from mate-submodules
+	cd mate-submodules/; tar xvJf /usr/src/mate-submodules-source.tar.xz
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
